package com.jwipc.shopping.util;

import java.io.IOException;
import java.io.InputStream;
import java.util.Properties;


/**
 * 加载 .properties类型文件内容
 */
public class PropUtil extends Properties{
	private static final long serialVersionUID = -2680965078884381639L;
	public PropUtil(String path){
		InputStream is = this.getClass().getResourceAsStream(path);
		try {
			super.load(is);
		} catch (IOException e) {
			e.printStackTrace();
		}
		
	}
}